IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[HDOSYATEKRARLOG]') AND type in (N'U'))
BEGIN

CREATE TABLE [dbo].[HDOSYATEKRARLOG](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[TARIH] [datetime] NULL,
	[TUR] [nvarchar](15) NULL,
	[SEKIL] [nvarchar](50) NULL,
	[ICERIK] [nvarchar](500) NULL,
	[HDOSYAID] [int] NULL,
	[SMSBASARILI] [bit] NULL,
	[KAYITARIHI] [datetime] NULL,
	[KAYITKULLANICI] [nvarchar](20) NULL,
	[SMSSAGLAYICINO] [nvarchar](100) NULL,
 CONSTRAINT [PK_HDOSYATEKRARLOG] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]

end

GO


